## zope.contenttype 3.5.3

=== debian/changelog ===
zope.contenttype (3.5.3-2fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 14 Nov 2011 11:37:00 +0200

zope.contenttype (3.5.3-2) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 22:40:05 +0900

zope.contenttype (3.5.3-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

  [ Gediminas Paulauskas ]
  * New upstream release.
  * Switch to dh_python2 (Closes: #617163):
    - debian/control: remove python-central and python-van.pydeb from
      Build-Depends.
    - debian/rules: replace pydeb and python-central with python2.
  * debian/control:
    - Build-Depends on python-all, not its -dev variant.
    - Add Homepage and Vcs-Browser fields.
    - Bump Standards-Version to 3.9.2, no changes needed.
  * debian/copyright: convert to dep5 format.
  * Switch to 3.0 (quilt) source format.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 18 Oct 2011 10:46:10 +0900

zope.contenttype (3.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 23 Aug 2010 22:32:28 +0300

zope.contenttype (3.5.0-1) unstable; urgency=low

  * Initial release.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 22 Dec 2009 12:36:50 +0100
