=== debian/control ===
Source: zope.contenttype
Section: zope
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-14~),
               python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/zope.contenttype
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.contenttype/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.contenttype/trunk

Package: python-zope.contenttype
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Utility module for content-type handling
 This package provides a simple utility module for content-type handling.
