## zope.contenttype 3.5.5

=== debian/changelog ===
zope.contenttype (3.5.5-0ubuntu2) raring; urgency=low

  * debian/tests/all: specify the package to test
  * debian/control: bump Standards-Version to 3.9.3

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 29 Nov 2012 02:22:13 +0200

zope.contenttype (3.5.5-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control: enable autopkgtest.
  * debian/tests: switch to zope.testrunner.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 28 Nov 2012 18:20:33 +0200
