=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Build-Depends: debhelper (>= 7),
                python-all (>= 2.6.6-14~),
                python-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
+XS-Testsuite: autopkgtest
 Homepage: http://pypi.python.org/pypi/zope.contenttype
 Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.contenttype/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.contenttype/trunk
