=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.contenttype/zope.contenttype-(.*)\.(?:tar\.gz|zip)
