## zope.contenttype 4.0.1

=== debian/changelog ===
zope.contenttype (4.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Gediminas Paulauskas ]
  * New upstream release.
  * Add support for Python 3
  * debian/control:
    - Bump Standards-Version to 3.9.5
    - Bump X-Python-Version to 2.6 and X-Python3-Version to 3.3
    - Enable autopkgtest. Closes: #692676.
  * debian/tests: switch to zope.testrunner.
  * debian/tests/all: specify the package to test

  [ Barry Warsaw ]
  * debian/control:
    - Updated Build-Depends.
    - Added myself to Uploaders.
    - wrap-and-sort
  * debian/compat: Bumped to version 9.
  * debian/rules: Converted to --buildsystem=pybuild and simplify.
  * debian/tests:
    - all: Simplified to just making sure the import works.
    - all-3: Added
    - control: Updated.

 -- Barry Warsaw <barry@debian.org>  Tue, 08 Jul 2014 15:28:49 -0400
