=== debian/control ===
Source: zope.contenttype
Section: zope
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-14~),
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
XS-Testsuite: autopkgtest
Homepage: http://pypi.python.org/pypi/zope.contenttype
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.contenttype/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.contenttype/trunk

Package: python-zope.contenttype
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Utility module for content-type handling
 This package provides a simple utility module for content-type handling.

Package: python3-zope.contenttype
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Utility module for content-type handling
 This package provides a simple utility module for content-type handling.
