## zope.contenttype 4.1.0

=== debian/changelog ===
zope.contenttype (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Jun 2015 10:57:03 -0400
